@charset "utf-8";
a:active {
	color: #FFF;
}

a:hover {
	color: #000;
}

a:visited {
	color: #FFF;
}

a:link {
	color: #FFF;
}

body {
	background-repeat: no-repeat;
	background-color: #998059;
	background-attachment: scroll;
	background-position: center top;
	background-image: url(images/background.jpg);
}
.oneColFixCtrHdr #container {
	width: 810px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	font-family: "Futura Bk";
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: "Futura Bk";
}
.oneColFixCtrHdr #mainContent {
	padding-top: 0;
	padding-right: 5;
	padding-bottom: 0;
	padding-left: 5;
	margin-right: 5px;
	margin-left: 5px;
}
.oneColFixCtrHdr #footer {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.headers {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.maintext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.maintextwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
.image-align-right {
	margin-left: 6px;
	border: 2px solid #684B05;
}
